
Redmine - Defect #17916

Activity page not showing proper bullet points of content

2014-09-19 13:58 - Lajish Lakshmanan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.5.2

Description

Bullet numbering options being provided in tracker description is shown in improper way on Activity page.

Do these steps...

1. Create a tracker

2. Put content for description field with bullets(using #)

3. Submit that tracker

4. Now go to Activity page

Related issues:

Related to Redmine - Defect #3114: Text formatting is not applied in activity... Closed 2009-04-03

History

#1 - 2014-09-19 14:21 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Dup of #3114

#2 - 2014-09-19 14:21 - Toshi MARUYAMA

- Related to Defect #3114: Text formatting is not applied in activity page added

Files

Activity Bulleting.jpg 58.7 KB 2014-09-19 Lajish Lakshmanan
